.man_inn li {
    width: auto;
}

ul#client .owl-nav.disabled {
    display: block !important;
}
ul#client .owl-next {
    background: none;
    position: absolute;
    top: 95px;
    right: -16px;
   
}
ul#client .owl-prev {
    background: none;
    position: absolute;
    top: 95px;
    left: -16px; 
}
ul#client .owl-next img,
ul#client .owl-prev img
{
     width:46% !important;
}
.man_inn:after {
	display: none;
}
.man_inn:before {
	display: none;
}
.txtt p {
    padding: 0px 0px 30px 0px;
}

/*input[type="submit"] {
    background: #9ce03a;
    display: inline-block;
    padding: 8px 22px;
    font-size: 16px;
    color: #224b82;
    font-family: 'Dosis-SemiBold';
    text-transform: uppercase;
    width: 30%;
}*/


.yikes-easy-mc-form label.label-inline {
    width: 69% !important;
    padding-right: 0px !important; 
}
.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    margin-top: 0;
    margin-bottom: .5em;
    background: #9ce03a;
    display: inline-block;
    padding: 8px 14px !important;
    font-size: 16px;
    color: #224b82;
    font-family: 'Dosis-SemiBold';
    text-transform: uppercase;
    min-height: 38px;
}
.btn {
     border: 0px solid transparent; 
     border-radius: 0px; 
}
.btn-primary {
    color: #fff;
    background-color: #428bca;
     border-color: #357ebd; 
}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {
    min-height: 39px;
}

/****************03-01-19****************/
.pdf_img br {
    display: none;
}
span.edit-link {
    display: none;
}

ul#testim img {
    width: auto;
    display: inline-table;
}
ul#testim li {
    margin: 0 0 0 0;
}


ul#testim .owl-nav.disabled {
    display: block !important;
}
#testim .owl-prev {
    background: none;
    position: absolute;
    left: -10px;
    top: 222px;
}
#testim .owl-next {
    background: none;
    position: absolute;
    right: -10px;
    top: 222px;
}
.book_box2 p:after {
    display: none;
}
.book_box2 p:before {
    display: none;
}
.yikes-easy-mc-success-message {
    color: #4f8a10 !important;
} 
#client .owl-item.cloned.active {
    margin: 0 0 0 0 !important;
}
#testim .owl-dots {
    display: none;
}

.btn-info {
    color: #fff;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}
.btn-info:hover {
    color: #fff;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}
.box_sec2 {
    width: 100%;
}
.btn-lg {
    padding: 0px 0px !important;
}

.modal-dialog {
    width: 85% !important;
}

.btn-primary {
    border-color: transparent !important;
}
.btn-primary:hover {
    border-color: transparent !important;
}
.btn {
    border-radius: 0px !important;
}
.hover h1 {
    margin: 0 0;
}
#cssmenu > ul > li.active > a {
    color:#2c5c9e!important;
}
#cssmenu > ul > li {
   /* padding: 20px 11px 0!important;*/
}
#cssmenu > ul > li {
    padding: 20px 26px 0!important;
}
.copy address {
    margin-bottom: 0px;
}
.copy address p {
    margin: 0 0 0px;
}

span.empty-label {
    display: none;
}
span.EMAIL-label {
    display: none;
}

.sign_me {
   /* height: 125px !important;*/
}
input#yikes-easy-mc-form-1-EMAIL::placeholder {
    color: #2d5b9e;
    font-weight: 100;
}
input#yikes-easy-mc-form-2-EMAIL::placeholder {
    color: #2d5b9e;
    font-weight: 100;
}
.buy_cont strong {
    font-size: 20px;
    line-height: 40px;
}
p.para {
    width: 70%;
    margin: 2% 8px 6px 15%;
}
p.para1 {
    /*width: 70%;*/
    width:100%;
    margin: 2% 0px 0px 15%;
}
.para1 {
    width: 70%;
    margin: 2% 0 0 15%;
}
.whatdoex2 {
   /* display: inline-block;*/
    width: 100%;
    vertical-align: top;
    box-shadow: 0px 0px 0 #c8c7c8;
    text-align: center;
}
.whatdoex {
    display: inline-block;
    vertical-align: top;
    /*width: 100%;*/
    margin: 2% 0 0 25%;
}
.cover {
    margin: 2% 0 1% 25%;
}
h2.sample1 {
    color: #fff;
}
.whatdoex12 {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
.whatdoex2222 {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    box-shadow: 0px 0px 0 #c8c7c8;
    text-align: center;
}
.one {
    width: 100%;
    float: left;
    margin: 1px 0% 0 -62%;
}
.free22 {
    text-align: center;
    color: #221e1f;
    font-size: 17px;
    font-family: 'open_sanslight_italic';
    /*padding: 18px 8px 6px;*/
    padding: 18px 7px 6px;
    font-weight: 600;
    margin-left: 70%;
}
.buyers p.para1 {
    margin: 2% 0px 0px 0%;
}
.box_sec2::after {
    width: 0;
}
.box_sec1::after {
    width: 0;
}
.desk img {
    width: 100%;
    height: 215px;
}
.btn {
    width: 100%;
}
.main_box {
    width: 90%;
}
.ins_p {
    height: 232px;
}
.grey_bg {
    width: 100%;
    background: url(../images/banner_bg.jpg)no-repeat;
    background-size: cover;
}
.book_2 {
    padding: 20px 10px 0;
}
.one {
    margin: 1px 1.9% 0 -67.4%;
}
.new {
    float: left;
}
.phone_sec {
    width: 100%;
}
.book_2 .dis {
    font-size: 30px;
    padding-bottom: 30px;
}
.col-md-3 {
    z-index: 9999999999;
}
.new {
    z-index: 2;
    position: relative;
}
.txt {
    text-align: center;
    color: #221e1f;
    font-size: 17px;
    font-family: 'open_sanslight_italic';
    padding: 18px 7px 6px;
    font-weight: 600;
}
.ins_p ul li {
    margin: 16px 0;
}
.txt, .free22, .free {
    display: none;
}
h2.head {
    font-size: 50px;
}
.txtt1 {
    font-family: verdana;
    font-size: 18pt;
}
.txtt2 {
    font-family: verdana;
    font-size: 20pt;
    padding: 20px 0 0 0;
}
.pdf_img .signature {
    font-weight: bold;
    color: #202020;
    font-family: verdana;
    font-size: 18pt;
}
.btm-txt h2 p {
    font-family: verdana;
    font-size: 18pt;
    font-style: italic;
}
.btm-txt p small {
    font-size: 12pt;
    font-family: verdana;
}
.btm-txt h2 {
    padding: 0px 0px 10px 0;
}
.pdf_img {
    width: 500px;
}
.main_box1 {
    width: 75%;
    height: 370px;
}
.desk img {
    height: 300px;
    width: 400px;
}
.video_img::after {
   
    right: -70px;
   
}
.main_box {
    width: 80%;
    text-align: right;
    float: right;
}
.page-id-143 .inntext h2.sample1 strong {
    font-style: italic;
}
#cssmenu > ul > li > a {
    font-size: 12pt !important;
}
.banner_background {
    padding: 0 0 10px;
}
.pdf_img a {
    font-size: 24px;
    padding: 18px 50px;
}
.btm-txt p small {
    padding: 4px;
}
.gooter_2 .nace_logo img {
    margin: 0 auto;
    display: table;
}
.nace_logo .code {
    text-align: center;
}
.grey_bg {
    padding: 40px 0;
}
p.small-txt {
    text-align: right;
}
span.pice_txt {
    color: #1e4e98;
    font-weight: 800;
    font-family: verdana;
    font-size: 18pt;
}
.txtt1 {
    margin: 0 0 25px;
}
.pdf_img .signature{
    color: #4c4949 !important;
}